Subject: [lojban] Re: Why linguists might be interested in Lojban (was: RE: Re: a new kind of fundamentalism

From: "And Rosta" <[email-masked]>
Date: Sun, 6 Oct 2002 16:46:32 +0100

John:
> And Rosta scripsit:
> 
> > 2. Naturalist Lojban might in its own right be of some intrinsic 
> > interest to linguistics, but more as a curiosity than as anything
> > that can advance the central research goals of linguistics.
> 
> Well, the central research goals of Chomsky-style linguistics, anyway.
> Sociolinguists and functional linguists certainly might be interested.

I said they might be interested -- but how would the study of Lojban
advance the central research goals of sociolinguistics and functional 
linguistics?

--And.